---
- name: Copy dhclient.conf
  become: true
  template:
    src: dhclient.conf.j2
    dest: /etc/dhcp/dhclient.conf
    mode: 0644
    owner: "{{ root_user }}"
    group: "{{ root_group }}"
  notify: Re-run dhclient [debian]
